E-Arogya - Feature #202

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Laboratory worklist feature
30/04/2024 04:36 PM - Srusvin Loka

Status: Resolved Start date: 20/06/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create services for Laboratory worklist feature.

Display orders once the sample collection status is completed. Allow filter criteria as shown in screenshot.
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 18/06/2024 04:20 AM - Panchajanya mukkamala
- Assignee changed from Srusvin Loka to Harish Beechani

- Start date changed from 30/04/2024 to 18/06/2024

#3 - 20/06/2024 03:04 AM - Harish Beechani
- Assignee changed from Harish Beechani to Pavan kumar Siddamsetti

- Start date changed from 18/06/2024 to 20/06/2024

#4 - 20/06/2024 08:53 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#5 - 09/07/2024 11:00 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved
